バージョン情報について

インストール代行サービスでは、アプリケーションのバージョンアップ時には弊社での検証後、新バージョンに対応しております。

ただし、メジャーバージョンアップ(多くのアプリケーションでは、X.Y.Z の X の部分が変わる場合)には、設定内容や動作環境の再調査などが必要になる場合もあるため、検証に通常よりも長くかかる場合があります。 また、動作環境等の関係でインストール代行サービスでは対応できない場合もありますので、あらかじめご了承ください。

バージョン一覧

現在インストールしていますアプリケーションのバージョンは、以下の通りです。

なお、セキュリティ対応などのため、随時バージョンアップをおこなっておりますので、サーバ設定時期によっては異なるバージョンでインストールされている場合がございます。

バージョン指定可能なスクリプト言語・データベース

アプリケーション名 バージョン
Apache 2.2.3(OS標準)
Perl 5.8.8
PHP 5.1.6(OS標準)
5.2.17
5.3.10
Ruby 1.8.5(OS標準)
1.9.1
MySQL 5.0.77(OS標準)
5.1.61
PostgreSQL 8.1.22(OS標準)
8.3.18
8.4.9

CMS(コンテンツマネージメントシステム)

アプリケーション名 バージョン 補足情報
Movable Type 5 5.13-ja
MySQL 5.0 以降が必要となります
(CentOS 5 でのみ対応しております)
WordPress 3 3.2.1
PHP 5.2.4 以降、及びMySQL 5.0 以降が必要となります
Magic3 2.2.17
PHP 5.1以降、及びMySQL 5.0以降が必要となります
Joomla! 2.5.4
日本語版
PHP 5.2.4 以降、及びMySQL 5.0 以降が必要となります

コミュニケーションツール

アプリケーション名 バージョン 補足情報
OpenPNE 2.14.7.3 MySQL 4.1 以降が必要となります
Mailman 2.1.10
SOY CMS 1.2.7b PHP 5.2 以降が必要となります
NetCommons 2.3.0.0

ショッピングサイト

アプリケーション名 バージョン 補足情報
EC-CUBE 2.11.2 MySQL 4.1 以降が必要となります
OpenCart 1.4.9.4
日本語版
PHP 5.1以降、及びMySQL 5.0 以降が必要となります

サーバー機能追加

アプリケーション名 バージョン 補足情報
namazu 2.0.18
Java(JDK) 6 Update 21 CentOS 5 でのみ対応しております
Tomcat 6.0.29 JDK 6 が必要となります
(CentOS 5 でのみ対応しております)

開発支援

アプリケーション名 バージョン 補足情報
Ruby on Rails 3.2.3 Ruby 1.8.5 以降が必要となります
(CentOS 5 でのみ対応しております)
Trac 0.10.4 日本語版